# Uses of Class
org.apache.zookeeper.WatchDeregistration

Packages that use WatchDeregistration
Package
Description
org.apache.zookeeper

## Uses of WatchDeregistration in org.apache.zookeeper

Methods in org.apache.zookeeper with parameters of type WatchDeregistration
Modifier and Type
Method
Description
`org.apache.zookeeper.ClientCnxn.Packet`
ClientCnxn.`queuePacket(RequestHeader h, ReplyHeader r, Record request, Record response, AsyncCallback cb, String clientPath, String serverPath, Object ctx, ZooKeeper.WatchRegistration watchRegistration, WatchDeregistration watchDeregistration)`
`ReplyHeader`
ClientCnxn.`submitRequest(RequestHeader h, Record request, Record response, ZooKeeper.WatchRegistration watchRegistration, WatchDeregistration watchDeregistration)`